body {
	background: #efefef;
}

.h1{
    font-size: 1.5em;
    font-weight: bold;
    padding-top: 10px;
    margin-left: 2px;
}
 
.h2 {
	font-size: 1.3em;
    font-weight: bold;
    padding-top: 5px;
    margin-left: 10px;
}

.small {
	font-size:0.72em;
	overflow-wrap: break-word;
}

.connection {
	margin-left: 20px;
}

.hidden {
	visibility: hidden;
}

.separator {
	padding-top: 12px;
	padding-bottom: 12px;
}

.device {
	margin-left: 20px;
}

.bottomPadding {
	height: 100px;
}

.csLang {
    font-family: 'Cardo', serif;
    position: relative;
    text-align: left;
    padding-top: 6px;
    margin-left: 40px;
}

.displayNone{
	display: none;
}

.smallAlternative {
	font-size: .83em;
	padding-top: 20px;
}

.authExplanationSmall {
	font-size: .83em;
}

.codeLink {
	font-family: 'Cardo', serif;
    position: relative;
    text-align: left;
    padding-top: 6px;
    margin-left: 40px;
    margin-bottom: 20px;
}

.code2 {
    font-weight: bold;
    padding-top: 11px;
    padding-bottom: 11px;
    width: 100%;
    text-align: center;
    font-family: sans-serif;
    font-size: .9em;
}

.code3 {
    font-weight: bold;
    padding-top: 11px;
    padding-bottom: 11px;
    width: 100%;
    text-align: left;
    font-family: sans-serif;
    font-size: .9em;
    margin-left: 90px;
}

#mobileMenuText:hover{
    cursor:pointer;
}

#mobileMenuDocumentation {
	font-size: 1.7em;
    padding: 10px;
    text-decoration: none;
    text-align: center;
    color: black;
}

#mobileMenuDocumentation:hover{
    cursor:pointer;
}

.companyMobileMenu {
	font-size: 1.7em;
    padding: 10px;
    text-decoration: none;
    text-align: center;
    color: black;
}

.companyMobileMenu:hover{
    cursor:pointer;
}

#role {
	margin-right: 64px;
}

.noUnderline {
	text-decoration: none;
}

.black { 
	color: black;
}

#credentials {
	margin-left: auto;
    margin-right: auto;
}

#mobileMenuSignOut {
    font-size: 1.7em;
    padding: 10px;
    text-decoration: none;
    text-align: center;
}

#selectUserRow {
	display: none;
}

#successMessage {
    font-size: 1.7em;
    position: relative;
    top: 30vh;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-weight: bold;
    color: white;
}

#appPleaseWait {
	position: relative;
    top: 36vh;
    text-align: center;
}

#mobileMenuSignOut:hover{
    cursor:pointer;
}

#samlSubmit {
	width: 1px;
	height: 1px;
}

#licenseLogoDelete {
	top: 17px;
	position: relative;	
}

.signinRowDelete {
    position: relative;
    left: 50%;
    margin-left: -65px;
    width: 131px
}

#textValidate {
	margin-left: auto;
    margin-right: auto;
}

#textSubmit {
	position: relative;
    left: 50%;
    margin-left: -65px;
    width: 131px;
    padding-top: 16px;
}

#signinLabelDelete {
	position: relative;
	padding-bottom: 30px;
	text-align: center;
	display: block;
}

#incorrectText {
	color: darkred;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    padding: 20px;

}

.textLabel {
	position: relative;
}


/* popup */
#popup {
	left: 50%;
    margin-left: -175px;
    width: 350px;
    top: 50%;
    margin-top: -125px;
    position: fixed;
    background: #efefef;
    display: none;
    border-style: solid;
    border-width: 3px;
    border-color: #e91e63;
    border-radius: 3px;
    z-index: -100;
}

#popupTextAreaDivLabel {
	display: none;
	margin-left: 20px;
    margin-bottom: 10px;
    font-weight: bold;
}

#popupTextAreaDiv2Label {
    display: none;
    margin-left: 20px;
    margin-bottom: 10px;
    font-weight: bold;
    margin-top: 15px;
}

#popupTextAreaDiv2 {
    display: none;
}

#popupTextArea {
    position: relative;
    left: 5%;
    width: 89%;
    height: 175px;
}

#popupTextArea2 {
    position: relative;
    left: 5%;
    width: 89%;
    height: 136px;
}

#popupTextAreaDiv {
	display: none;
}

#popupTextArea {
	position: relative;
    left: 5%;
    width: 89%;
    height: 175px;
}

#popupTitle {
	text-align: center;
    padding: 20px;
    font-size: 1.1em;
}

#popupMessage {
	padding: 16px;
    top: 3px;
    position: relative;
}

#popupButtons {
	position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: right;
    margin-right: 27px;
}

.popupButtonsTall {
	display: block;
}

#adminCode {
	width: 95%;
    margin-left: 5px;
    margin-right: 5px;
}

.popupButton {
	font-size: 0.8em;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.popupButton:hover{
	cursor:pointer;
}

#cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left:0;
	top:0;
	background: black;
	opacity: .30;
	display: none;
	z-index: -100;
}

#popupX {
	left: 50%;
    position: fixed;
    margin-left: 165px;
}

#popupX:hover{
	cursor:pointer;
}

#popupIcon {
	height: 47px;
    background-size: contain;
    width: 47px;
    background-image: url('/imgFiles/b2f96.png');
    position: absolute;
    left: 10px;
    top: 10px;
}

.popupInput {
	width: 202px;
    margin-right: 20px;
    margin-top: 7px;
    margin-bottom: 7px;
    margin-left: 7px;
}

.popupInputRow {
	text-align: right;
}

.popupInputRow {
	display: none;
}

.openSsl {
	font-weight: bold;
    padding-top: 11px;
    padding-bottom: 11px;
    width: 100%;
    text-align: center;
    font-family: sans-serif;
    font-size: .9em;
}

/* end popup */

.headline{
	font-family: 'Oswald', serif;
	font-size: 1.7em;
	margin-bottom: 50px;
}

.next{
	font-family: 'Oswald', serif;
	padding-top: 77px;
	font-size: 1.7em;
	margin-bottom: 50px;
}

.trailer{
	font-family: 'Oswald', serif;
	padding-top: 77px;
	font-size: 1.2em;
	padding-bottom: 65px;
}

.subheading{
	font-weight: bold;
	margin-top:20px;
	margin-bottom: 20px;
}

.padded{
	padding-top:20px;
	padding-bottom: 20px;
}

.installInstructions{
	position: relative;
    top: 50px;
}

#bioButtonDiv {
	padding: 11px;
}

#docUrl {
	background: white;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 30px;
    width: fit-content;
    font-weight: bold;
}

.jsonCode {
	margin: 20px;
	background-color: white;
	padding: 20px;
    width: fit-content;
    font-family: monospace;
    font-weight: normal;
}

.jsonLine {
	margin-left: 40px;
}

.parens {
	margin-left: 5px;
}

.sublist {
	margin-left: 66px;
}

.gotoInstall {
	margin:30px;
	width:100%;
	text-align:center;
}

.errorMsg {
	width: 82%;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    top: 40%;
    text-align: center;
    font-size: 2em;
}

.borderNone{
    border-width: 0px;
}

#removeUserButton {
    padding-left: 6px;
    padding-right: 5px;
}

.removeServer {
	width:38%;
	display:inline-block;
	text-align: right;
}

.bold {
    font-weight: bold;
}

.hide {
    display: none;
}

.block {
    display: block;
}

.noBottomMargin {
    margin-bottom: 0;
}

.redMessage {
    color: red;
    font-weight: bold;
}

.licenseRow {
	position: relative;
	width:100%;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 1px;
    border-style: solid;
    border-color: black;
    border-top: none;
    border-left: none;
    border-right: none;
}

.serverRow {
	position: relative;
    width: 100%;
    /*height: 29px;*/
    padding-top: 20px;
    padding-bottom: 12px;
    border-bottom: 1px;
    border-style: solid;
    border-color: black;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.licenseRowHeader{
	font-weight: bold;
	border-bottom: 1px;
	border-style: solid;
	border-color: black;
	border-top: none;
	border-left: none;
	border-right: none;
}

.removeUserButton {
	display: block;
}

#optoutMsg {
	padding-top: 25vh;
    padding-bottom: 25px;
    font-size: 1.5em;
    padding-left: 46px;
 }

#createCredentials {
	padding: 5px;
	margin-left:auto;
	margin-right:auto;
	background: #efefef;
    color: black;
    font-size: 2em;
}

.companyTableButton {
	padding: 3px;
    margin: 3px;
    font-size: 0.75em;
    background: #303F9F;
    color: white;
    min-width:117px;
}

.serverTableButton {
	padding: 3px;
    margin-top: 0px;
    font-size: .75em;
    top: -10px;
    position: relative;
}

.serverTableButton:hover {
	cursor:pointer;
}

.companyTableButton:hover {
	cursor:pointer;
}

.incorrect{
	color:darkred;
	font-size: 1.2em;
	font-weight: bold;
	text-align:center;
	top: 35px;
    margin-left: 48px;
}



#signinBody{
	position: absolute;
    width: 100%;
    height: 100%;
    top:5%;
}

#failureBody{
    position: absolute;
    width: 100%;
    height: 100%;
    top:10%;
}

#successBody {
	position:absolute;
	width: 100%;
    height: 100%;
    background-color: #3f51b5;
}

.textButton{
	padding:5px;
}

#centerPanelLogo {
	position: relative;
    top: 10px;
}

#authResult{
	background-color: white;
    margin-left: auto;
    margin-right: auto;
    width: 259px;
    height: 19px;
    top: 72px;
    position: relative;
    vertical-align: middle;
    text-align: center;
    padding: 100px;
    border: #FF4081;
    border-radius: 17px;
    border-style: solid;
    border-width: thick;
    font-size: 1.2em;
    font-weight: bold;
}

#outcome{
	display:none;
}

#completeInstall {
	background-color: white;
    margin-left: auto;
    margin-right: auto;
    width: 311px;
    height: 331px;
    top: 72px;
    position: relative;
    vertical-align: middle;
    text-align: center;
    padding: 53px;
    border: #FF4081;
    border-radius: 17px;
    border-style: solid;
    border-width: thick;
    font-size: 1.2em;
    font-weight: bold;
}

#completeInstructions {
	padding-bottom: 37px;
}

#qrCode {
	margin-left: auto;
    margin-right: auto;
    width: 258px;
}

html {
	height:100%;
}

body {
	margin:0;
	font-family: 'Arsenal', sans-serif;
	font-weight:normal;
	height:100%;
}

.stepNumber {

    font-family: 'Oswald', serif;
    position: relative;
    text-align: left;
    padding-top: 30px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1.7em;
}

.stepText {
    font-family: 'Cardo', serif;
    position: relative;
    text-align: left;
    padding: 20px;
    font-size:1.7em;
    margin-left: 20px;
}

#contactIfNeeded {
    padding-top: 20px;
    padding-bottom: 50px;
    width: 100%;
}

.b2fButton {
	color:white;
	background-color:#1a237e;
	border-style: none;
	padding: 6px 26px;
}

.b2fButton:hover{
	cursor:pointer;
}

#addUserButton {
	left: 74%;
    position: relative;
    font-size: 0.85em;
    margin: 30px;
    padding: 5px;
    font-weight: 600;
}

#addUserButton:hover{
	cursor:pointer;
}

#addServerButton{
	left: 74%;
    position: relative;
    font-size: 0.85em;
    margin: 30px;
    padding: 5px;
    font-weight: 600;
}

#addServerButton:hover{
	cursor:pointer;
}

.radioButton {
	margin-left: 20px;
}

.fabric {
	background-image:url('/imgFiles/fabric.jpg')
}

.keys {
	background-image:url('/imgFiles/Blue2FactorBackground16x9-whitewash.jpg');
	background-size:cover;
	background-position: center; 
}

#title1{
	color:#3f51b5;
}

#title2{
	color:#e91e63;
}

#title3{
	color:#3f51b5;
}

#blogLink {
	font-size:x-large;
   	position: relative;
   	top: -5px;
   	padding-right:30px;
   	text-align:right;
   	text-decoration:underline;
}

.users:hover{
	cursor:pointer;
}

#blogLink:hover{
	cursor:pointer;
}

#companyLink:hover{
	cursor:pointer;
}


#watchVideo {
	font-size:medium;
   	position: relative;
   	top: -7px;
   	padding-right:30px;
   	text-decoration:underline;
}

#watchVideo:hover{
	cursor:pointer;
}

#videoPopup {
	position: relative;
	top: 25vh;
	width: 560px;
    margin-left: auto;
    margin-right: auto;
}

#twitter {
	height: 35px;
   	margin-right: 35px;
   	position: relative;
   	top: 2px;
}

#twitter:hover {
	cursor:pointer;
}

#twitterIcon{
	height:25px;
	width:25px;
}

#successText {
	display: block;
    position: relative;
    background-color: white;
    margin: auto;
    border-radius: 15px;
    border-color: #1a237e;
    border-width: 2px;
    border-style: solid;
    padding: 10px;
    top: 438px;
    text-align: center;
    font-size: larger;
    width: fit-content;
}

#help {
	position: relative;
    text-align: center;
    top: 6vh;
    margin-top: 93px;
    font-size: 3em;
    color: #1a237e;
    font-family: 'Amatic SC',cursive;
    background: rgba(255,255,255,0.5);
    margin: 3vw;
    border-radius: 15px;
    border-color: #1a237e;
    border-width: 2px;
    border-style: solid;
    padding: 10px;
}

.signinItem {
	display: block;
}

#signinLabels {
	position: absolute;
	width: 56%;
	text-align: right;
	left:0;
}

#signinText {
	width: 45%;
	left: 58%;
	text-align: left;
	position: absolute;
}

#oneTimeAccess {
	text-align: center;
    margin: auto;
    margin-top: 13px;
    margin-bottom:13px;
}

#failureMessage3 {
	padding-bottom: 50px;
}

#pushAgain {
	visibility: hidden;
	margin: 25px;
}

.settingsRow {
	padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.settingsSubTitle {
	font-size: 1.1em;
	font-weight:bold;
	margin-top: 30px;
	margin-left: 12px;
	margin-bottom: 15px;
}

.settingsTitle {
	font-size: 1.2em;
	font-weight:bold;
	margin-top: 30px;
	margin-left: 8px;
	margin-bottom: 15px;
	text-decoration: underline;
}

.settingsIcon {
	height: 50px;
	width: 50px;
}

#samlSection {
	display:none;
}

#ldapSection {
	display:none;
}
#primaryColorSample {
	position:relative;
	width: 75px;
	height:25px;
}

#backgroundColorSample {
	position:relative;
	width: 75px;
	height:25px;
}
/* please wait */
@keyframes pleaseWait {
  0% { background-position-x: -48px }
  100% { background-position-x: 0 }
}
.pleaseWait div {
  position: absolute;
  box-sizing: border-box!important;
  width: 165px;
  height: 39px;
  border-radius: 16px / 16px;
  border: 5px solid #ff4081;
  background: linear-gradient(-70deg,#ffffff 0%,#303f9f 0.1%,#303f9f 11.11%,#ffffff 11.209999999999999%,#ffffff 22.22%,#303f9f 22.32%,#303f9f 33.33%,#ffffff 33.43%,#ffffff 44.44%,#303f9f 44.54%,#303f9f 55.56%,#ffffff 55.660000000000004%,#ffffff 66.67%,#303f9f 66.77%,#303f9f 77.78%,#ffffff 77.88%,#ffffff 88.89%,#303f9f 88.99%,#303f9f 100%,#ffffff 100.1%) #ff4081;
  background-size: 200px;
  animation: pleaseWait 1s linear infinite;
}
.pleaseWait-stripe {
  width: 168px;
  height: 39px;
  display: inline-block;
  overflow: hidden;
}
.pleaseWait {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-i32s7zcija div { box-sizing: content-box; }
/* generated by https://loading.io/ */

/* end please wait */
@media screen and (min-width: 57.01em){
	#mobileMenuText {
	    left: 50%;
	    margin-left: -175px;
	    width: 350px;
	    top: 25%;
	    margin-top: -125px;
	    position: fixed;
	    background: #efefef;
	    display: none;
	    border-style: solid;
	    border-width: 3px;
	    border-color: #e91e63;
	    border-radius: 5px;
	    z-index: -100;
	    padding: 25px;
	}

    #mobileBanner{
        display: none;
    }
	
	.licenseCell {
	    border: none;
	    position: relative;
	    display: inline-block;
	    top: 0px;
	    overflow: hidden;
	    margin-right: 3px;
	}
	
	#serviceProviderTable {
  		padding: .2em;
	}
	
	#serviceProviderTableHeader {
		background-color: #303F9F;
	    color: #ffffff;
	    padding-top: 5px;
	    padding-bottom: 5px;
	    padding-left: 10px;
	}
	
	.serviceProviderTableRow {
    	border: .1rem solid #999;
  		padding: .2em;
	}
	
	.serviceProviderRow {
		padding-top: 5px;
		padding-bottom: 5px;
		border-bottom: .1rem solid #999;	
	}
	
	.serviceHeaderCell1 {
		display: inline-block;
    	width: 20%;
    	padding: 3px;
    	margin-left: 7px;
	}
	
	.serviceHeaderCell2 {
		display: inline-block;
    	width: 52%;
    	padding: 3px;
    	margin-left: 7px;
	}
	
	.serviceHeaderCell3 {
		display: inline-block;
		padding: 3px;
		margin-left: 7px;
	}
	
	.serviceProviderCell1 {
		display: inline-block;
    	width: 20%;
    	padding: 0px 5px 5px 12px;
	}
	
	.serviceProviderCell2 {
		display: inline-block;
    	width: 48%;
    	padding: 0px 5px 5px 12px;
    	border-left: .1rem solid #999;
	}
	
	.serviceProviderCell3 {
		display: inline-block;
		padding: 0px 5px 5px 12px;
		border-left: .1rem solid #999;
	}
	
	.editServiceProvider {
		margin: 0;
	}
	
	.deleteServiceProvider {
		margin: 0;
	}
	
	.licenseCell1{
	    width: 18%;
	    margin: 0;
	}
	
	.licenseCell2{
	    width: 21%;
	}
	
	.licenseCell3{
	    width: 10%;
	    text-align: center;
	}
	
	.licenseCell3a {
	    width: 14%;
        text-align: center;
	}
	
	.licenseCell4 {
	    width: 6%;
        text-align: center;
	}
	
	.licenseCell5{
	    width: 10%;
	    text-align: center;
	}
	
	.licenseCell6{
	    width: 10%;
	    text-align: center;
	}
	
	.serverCell1{
	    width: 20%;
	    margin: 0;
	}
	
	.serverCell2{
	    width: 10%;
	    margin: 0;
	}
	
	.serverCell3{
	    width: 30%;
	    margin: 0;
	}
	
	.remove{
	    width: 12%;
	    display: inline-block;
	}
	#fullPage {
		width:100%;
		height:100%;
		min-height:650px;
		top:0px;
		position:absolute;
	}
	
	.signinRow{
		top: 70px;
	    position: absolute;
	    left: 80%;
	    left: 50%;
    	margin-left: -31px;
	}
	
	#centerPanelTable {
		position: relative;
	    top: 38px;
	    width: 230px;
	    margin: auto;
	}
	#centerPanelTableWide {
        position: relative;
        top: 38px;
        width: 80%;
        margin: auto;
    }
	
	.companyCenterPanelTable {
		position: relative;
	    top: 38px;
	    margin: auto;
	}
	
	#centerPanelCo{
		position: relative;
	    height: 100%;
	    width: 297px;
	    margin-left: auto;
	    margin-right: auto;
	    text-align: center;
	    
	}
	
	.sidePanelRow {
		font-weight: normal;
		padding:5px;
		overflow: hidden;
	    margin-right: 5px;
	}
	
	#licenseLogo{
		top:17px;
		position: relative;
		left: 23px;
	}
	
	#licenseLogoCentered{
        top:17px;
        position: relative;
        height: 76px;
        width: 76px;
        padding-bottom:30px;
    }
	
	#fullBody {
		top: 25px;
	    height: 100%;
	    position: absolute;
	    width: 100%;
	}
	
	#sidePanel {
		z-index: 100;
	    padding-top: 50px;
	    position: fixed;
	    padding-left:10px;
		background-color: #EFEFF6;
	    float: left;
	    width: 24%;
	    height: 100%;
	    box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.2), 0 0px 4px 0 rgba(0, 0, 0, 0.19);
    }
    
    #centerPanel {
    	width: 72%;
	    position: relative;
	    min-height: 100%;
	    padding-top: 10px;
	    left: 27%;
    }
	
	#banner {
		height:25px;
		background-image:url('/imgFiles/fabric.jpg');
		background-size: cover;
		width: 100vw;
		text-align:right;
		position:fixed;
		top:0;
		z-index: 1000;
		color: #e8eaf6;
		font-family: 'Amatic SC', cursive;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}

	.mainTitle {
		font-family: 'Amatic SC', cursive;
		font-size: 8em;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		position:relative;
		top:40vh;
		margin-top: -116px;
	}
	
	#subtitle{
		font-family: 'Amatic SC', cursive;
		color:#1a237e;
		font-size:2em;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		position:relative;
		top:40vh;
		margin-top:-23px;
	}
	
	#tupac{
		position: relative;
	    text-align: center;
	    top: 50vh;
	    margin-top: 93px;
	    font-size: 3em;
	    /* color: #e91e63; */
	    color: #1a237e;
	    font-family: 'Amatic SC', cursive;
	    background:rgba(255,255,255,0.5);
	    margin: 3vw;
	    border-radius: 15px;
	    border-color: #1a237e;
	    border-width: 2px;
	    border-style: solid;
	    padding:10px;
	}

	#cmAlert{
		display:none;
		z-index:-1;
		position:fixed;
		opacity:0;
		top:50%;
		left:0;
		min-height: 214px;
    	margin-top: -107px;
		color:black;
		background-color:white;
		padding:20px;
		border:2px solid;
		border-radius:25px;
		opacity:.85;
		width:250px;
		left:50%;
		margin-left:-125px
	}
	
	.signinX{
		position:absolute;
		left: 92%;
		top:17px;
		height:15px;
		width:15px;
		z-index:100;
		background:url('/imgFiles/x_out.png');
	    background-size:cover;
	}

	.signinX:hover{
		cursor:pointer
	}
	
	.icon72Signin{
		position:absolute;
		background:url('/imgFiles/b2f72.png') no-repeat;
		height:72px;
		width:72px;
		top:7px;
		left:7px;
		z-index:100
	}
	
	#messageText{
		position:absolute;
		top:102px;
		margin:12px;
		font-size:.9em;
		margin-right:16px
	}

	#messageTitle{
		position:absolute;
		top:19px;
		width:100%;
		font-size:1.5em;
		font-weight:bold;
		text-align:center
	}

	#msgOkButton{
		top: 250px;
	    position: absolute;
	    left: 50%;
	    margin-left: -50px;
	    width: 100px;
	}
	
	.submitSignin{
		position: relative;
	    width: 250px;
	    top: 98px;
	    left: 55px;
	    text-align: right;
	}

	#signin{
		display:none;
		z-index:-1;
		position:fixed;
		opacity:0;
		top:50%;
		left:50%;
		width:400px;
		height:209px;
		margin-left:-200px;
		margin-top:-125px;
		color:black;
		background-color:white;
		padding:20px;
		border:2px solid;
		border-radius:25px;
		opacity:.85
	}
	
	#emailHolder{
		top: 70%;
	}
	
	#enterEmail{
		position: absolute;
    	top: 41px;
    	left: 71px;
    	margin-left: 50px;
    	text-align: center;
    	margin-right: 50px;
    	padding-right: 54px;
	}

	#emailRow{
		position:absolute;
		top:34px;
		width:263px;
		left:55px;
		text-align:right
	}

	#emailAddress{
		top: 78px;
    	width: 232px;
	    font-size: 0.9em;
	    background-color: lightgrey;
	    margin-top: 50px;
	    position: relative;
	    left: 117px;
	}
	
	#contactUs {
		font-size:x-large;
	    position: relative;
	    top: -5px;
	    padding-right: 30px;
	    text-align: right;
	    text-decoration:underline;
	}
	
	#contactUs:hover{
		cursor:pointer;
	}
	
	#homeLink {
		font-size:x-large;
	   	position: relative;
	   	top: -5px;
	   	padding-right:30px;
	   	text-align:right;
	   	text-decoration:underline;
	}
	
	#homeLink:hover{
		cursor:pointer;
	}
	
	#submitContact {
		top: 38px;
		position: relative;
	}

	#contactUsTextArea {
		width:80%;
    	left: 10%;
    	position: relative;
    	top:125px;
	}

	#contactUsHolder {
		width:100%;
	}
	
	#contactUs:hover{
		cursor:pointer;
	}
	
	#companyLink {
		font-size:x-large;
	   	position: relative;
	   	top: -5px;
	   	padding-right:30px;
	   	text-align:right;
	   	text-decoration:underline;
	   	color: white;
	}
	
	.users {
		font-size:x-large;
	   	position: relative;
	   	top: -5px;
	   	padding-right:30px;
	   	text-align:right;
	   	text-decoration:underline;
	   	color: white;
	}
	
	#usersText{
		height:17px;
		color: white;
	}
	
	#slideDiv {
		text-align: center;
	    top: 50px;
	    position: relative;
	}
	
	#twitter2 {
		display:none;
	}
	
	#twitter {
		height: 35px;
	   	margin-right: 35px;
	   	position: relative;
	   	top: 2px;
	}
	
	#twitter:hover {
		cursor:pointer;
	}
	
	#twitterIcon{
		height:25px;
		width:25px;
	}
}

@media screen and (max-width: 57em) and (min-width: 38.01em){
	#fullBody {
	   padding: 34px;
	   font-size: 1.1em;
	   margin-top: 18px;
	   width: 83%;
	}
	
	#fullPage {
		width:100%;
		min-height:120%;
		top:0px;
		position: fixed;
	}
	
	#mobileMenuText {
        left: 50%;
        margin-left: -175px;
        width: 350px;
        top: 25%;
        margin-top: -125px;
        position: fixed;
        background: #efefef;
        display: none;
        border-style: solid;
        border-width: 3px;
        border-color: #e91e63;
        border-radius: 5px;
        z-index: -100;
        padding: 25px;
    }
	
	.signinRow{
		top: 70px;
	    position: absolute;
	    left: 80%;
	}
	
	#centerPanelTable {
		position: relative;
	    top: 38px;
	    width: 347px;
	    margin: auto;
	    font-size:1.3em;
	}
	
	#centerPanelTableWide {
        position: relative;
        top: 38px;
        width: 80%;
        margin: auto;
    }
	
	.companyCenterPanelTable {
		position: relative;
	    top: 38px;
	    margin: auto;
	}
	
	#centerPanelCo{
		position: relative;
	    height: 100%;
	    width: 50%;
	    margin-left: auto;
	    margin-right: auto;
	    text-align: center;
	}
	.licenseCell {
        border: none;
        position: relative;
        display: inline-block;
        /*margin-left: -7px;*/
        /* top: -13px; */
        overflow: hidden;
        margin-right: 10px;
        vertical-align: middle;
    }
    
    .licenseCell1{
        width: 17%;
    }
    
    .licenseCell2{
        width: 24%;
    }
    
    .licenseCell3{
        width: 13%;
        text-align: center;
    }
    
    .serverCell1{
	    width: 20%;
	    margin: 0;
	}
	
	.serverCell2{
	    display: none;
	}
	
	.serverCell3{
	    width: 40%;
	    margin: 0;
	}
    
    .remove{
        width: 15%;
        display: inline-block;
    }
    
    .licenseCell3a{
        display:10%;
    }
    
    .licenseCell4{
        display:none;
    }
	
	.licenseCell5{
	    width: 13%;
	    text-align: center;
	}

	.licenseCell6{
	    display:none;
	}
	
	.companyTableButton {
        display:block;
    }
    
    #mobileBanner {
        display:none;
    }
	
	#banner {
        height:40px;
        background-image:url('/imgFiles/fabric.jpg');
        background-size: cover;
        width: 100vw;
        text-align:right;
        position:fixed;
        top:0;
        z-index: 1000;
        color: #e8eaf6;
        font-family: 'Amatic SC', cursive;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }
	
	#licenseLogo{
		top:17px;
		position: relative;
		left: 23px;
	}
	
	.mainTitle {
		font-family: 'Amatic SC', cursive;
		font-size: 8em;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		position:relative;
		top:55vh;
	}
	
	#subtitle{
		font-family: 'Amatic SC', cursive;
		color:#1a237e;
		font-size:2em;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		position:relative;
		top:55vh;
		margin-top:-23px;
	}
	
	#tupac{
		position: relative;
	    text-align: center;
	    top: 55vh;
	    font-size: 3em;
	    /* color: #e91e63; */
	    color: #1a237e;
	    font-family: 'Amatic SC', cursive;
	    background:rgba(255,255,255,0.5);
	    margin: 3vw;
	    border-radius: 15px;
	    border-color: #1a237e;
	    border-width: 2px;
	    border-style: solid;
	    padding:10px;
	}
	
	#cmAlert{
		display: none;
	    z-index: -1;
	    position: fixed;
	    opacity: 0;
	    top: 0;
	    left: 1vw;
	    height: 100%;
	    color: black;
	    background-color: white;
	    border: 2px solid;
	    border-radius: 25px;
	    opacity: .85;
	    width: 98vw;
	}
	
	.signinX{
		position: absolute;
	    left: 87vw;
	    height: 7vw;
	    width: 7vw;
	    z-index: 100;
	    top: 5vw;
	    background:url('/imgFiles/x_out.png');
	    background-size:cover;
	}
	
	.signinX:hover{
		cursor:pointer
	}
	
	.icon72Signin{
		position: absolute;
	    background: url('/imgFiles/b2f72.png') no-repeat;
	    height: 12vw;
	    width: 12vw;
	    top: 3vw;
	    left: 3vw;
	    z-index: 100;
	    background-size: cover;
	}
	
	#messageText{
		position: relative;
	    top: 15vw;
	    font-size: 2.5em;
	    width: 65vw;
	    left: 17vw;
	    text-align: center;
	}

	#messageTitle{
		position: relative;
	    top: 5vw;
	    width: 50vw;
	    font-size: 3.5em;
	    font-weight: bold;
	    text-align: center;
	    left: 25vw;
	}

	#msgOkButton{
		width: 20vw;
	    top: 32vw;
	    position: relative;
	    left: 52.5vw;
	    font-size: xx-large;;
	}
	
	.submitSignin{
		position:absolute;
	}

	#signin{
		display: none;
	    z-index: -1;
	    position: fixed;
	    opacity: 0;
	    top: 0;
	    left: 1vw;
	    width: 98vw;
	    height: 100%;
	    color: black;
	    background-color: white;
	    border: 2px solid;
	    border-radius: 25px;
	    opacity: .85;
	}
	
	#submitEmail{
		font-size: xx-large;
	    left: 65vw;
	    top: 3vw;
	    position: relative;
	}
	
	#submitContact{
		font-size: xx-large;
	    left: 65vw;
	    top: 40vh;
	    position: relative;
	}

	#emailHolder{
		width: 100%;
	    height: 10vw;
	    top: 40%;
	    text-align: center;
	    font-size: 4em;
	    background-color: #ffffff;
	    position: relative;
	}

	#enterEmail{
		position: relative;
	    top: 10%;
	    width: 70vw;
	    font-size: 2em;
	    text-align: center;
	    left: 15vw;
	}

	#emailAddress{
		top: 1vw;
	    width: 50vw;
	    font-size: 3.5em;
	    background-color: lightgrey;
	    position: relative;
	    left: 25vw;
	}
	
	#homeLink{
		position: relative;
    	width:300px;
    	padding:10px;
    	text-align:center;
    	background-color: #3f51b5;
		border-style: solid;
    	border-width: 2px;
    	border-color: #fdfdfd;
    	border-radius: 10px;
    	margin-left:auto;
    	margin-right:auto;
    	display:block;
    	font-size: xx-large;
    	color:white;
    	top: 5vh;
	}
	
	#homeLink:hover {
		cursor: pointer;
	}
    
    #contactUs {
	    position: relative;
	    width:300px;
    	padding:10px;
    	text-align:center;
    	background-color: #3f51b5;
		border-style: solid;
    	border-width: 2px;
    	border-color: #fdfdfd;
    	border-radius: 10px;
    	margin-top:30px;
    	margin-left:auto;
    	margin-right:auto;
    	display:block;
    	font-size: xx-large;
    	color:white;
    	top: 5vh;
	}
	
	#contactUsText {
		display: block;
	}

	#contactUs:hover{
		cursor:pointer;
	}

	#contactUsTextArea {
		width:80%;
    	left: 10%;
    	position: relative;
    	top:140px;
    	font-size: xx-large;
    	border-color: grey;
	}

	#contactUsHolder {
		width:100%;
	}
	
	#companyLink {
		position: relative;
    	width:300px;
    	padding:10px;
    	text-align:center;
    	background-color: #3f51b5;
		border-style: solid;
    	border-width: 2px;
    	border-color: #fdfdfd;
    	border-radius: 10px;
    	margin-left:auto;
    	margin-right:auto;
    	display:block;
    	font-size: xx-large;
    	margin-top:30px;
    	color:white;
    	top: 5vh;
	}
	
	#companyLink:hover {
		cursor:pointer;
	}
	
	.users {
    	font-size: xx-large;
	    position: relative;
	    top: -5px;
	    padding-right: 30px;
	    text-align: right;
	    text-decoration: underline;
	    color: white;
	}

	.users:hover{
		cursor:pointer;
	}
	
	#usersText{
		height:30px;
		top: -7px;
		position: relative;
		color: white;
	}
	
	#slideDiv {
		text-align: center;
	    top: 286px;
	    position: relative;
	}
	
	#twitter{
		display:none;
	}

	#twitterIcon{
		display:none;
	}

	#twitter2{
		width: 180px;
	    left: 50%;
	    position: relative;
	    margin-left: -137px;
	    margin-bottom: 100px;
	    top: 320px;
	}
}

@media screen and (max-width: 38em){
	#fullBody {
       padding: 34px;
       font-size: 1.1em;
    }
    
    #mobileMenuText {
        left: 10vw;
        width: 70vw;
        top: 25%;
        margin-top: -125px;
        position: fixed;
        background: #efefef;
        display: none;
        border-style: solid;
        border-width: 3px;
        border-color: #e91e63;
        border-radius: 5px;
        z-index: -100;
        padding: 5vw;
    }
    
    .licenseCell {
        border: none;
        position: relative;
        display: inline-block;
        vertical-align: middle;
        /* top: -13px; */
        overflow: hidden;
        margin-right: 10px;
    }
    
    .licenseCell1{
        width: 18%;
    }
    
    .licenseCell2{
        width: 33%;
    }
    
    .licenseCell3{
        width: 13%;
        text-align: center;
    }
    
    .serverCell1{
	    width: 20%;
	    margin: 0;
	}
	
	.serverCell2{
	    display: none;
	}
	
	.serverCell3{
	    width: 30%;
	    margin: 0;
	}
    
    .remove{
        width: 20%;
        display: inline-block;
    }
    
    .licenseCell4{
        display:none;
    }
    
    .licenseCell5{
	    display:none;
	}
	
	.licenseCell6{
	    display:none;
	}
	
	.companyTableButton {
        display:block;
	}

	#usernameLabel {
		font-size: 1.4em;
	}
	#pw {
		width: 100%;
		font-size: 1.4em;
	}
	
		#pwLabel {
		font-size: 1.4em;
	}
	
	#username {
		width: 100%;
		font-size: 1.4em;
	}
	
	.signinRow{
		top: 128px;
	    position: absolute;
	    left: 80%;
	}
	
	input[type=submit] {
	    font-size: 1.4em;
	}
	
	#licenseLogo{
		top:17px;
		position: relative;
		left: 23px;
	}
	
	#centerPanelTable {
		position: relative;
	    top: 38px;
	    width: 90%;
	    margin: auto;
	    position: relative;
        font-size:1.3em;
	}
	
	#centerPanelTableWide {
        position: relative;
        top: 38px;
        width: 90%;
        margin: auto;
        position: relative;
        font-size:1.3em;
    }
	
	.companyCenterPanelTable {
		position: relative;
	    top: 38px;
	    margin: auto;
	}
	
	#centerPanelCo {
		position: relative;
	    height: 100%;
	    width: 89%;
	    margin-left: auto;
	    margin-right: auto;
	    text-align: center;
	}
	
	#fullPage {
		width:100%;
		min-height:120%;
		top:0px;
		position: fixed;
	}
	
	#mobileBanner {
	   display: block;
	}
	
	#mobileMenu {
	   position: absolute;
        width: 15%;
        left: 80%;
        top: 30px;
	}
	
	#banner {
		display: none;
	}
	
	.mainTitle {
		font-family: 'Amatic SC', cursive;
		font-size: 8em;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		position:relative;
		top:0vh;
		margin-top: -116px;
	}
	
	#subtitle{
		font-family: 'Amatic SC', cursive;
		color:#1a237e;
		font-size:2em;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		position:relative;
		top:0vh;
		margin-top:-23px;
	}
	
	#tupac{
		position: relative;
	    text-align: center;
	    top: 6vh;
	    margin-top: 93px;
	    font-size: 3em;
	    /* color: #e91e63; */
	    color: #1a237e;
	    font-family: 'Amatic SC', cursive;
	    background:rgba(255,255,255,0.5);
	    margin: 3vw;
	    border-radius: 15px;
	    border-color: #1a237e;
	    border-width: 2px;
	    border-style: solid;
	    padding:10px;
	}
	
	#cmAlert{
		display: none;
	    z-index: -1;
	    position: fixed;
	    opacity: 0;
	    top: 0;
	    left: 1vw;
	    height: 50%;
	    color: black;
	    background-color: white;
	    border: 2px solid;
	    border-radius: 25px;
	    opacity: .85;
	    width: 98vw;
	}
	
	.signinX{
		position: absolute;
	    left: 87vw;
	    height: 7vw;
	    width: 7vw;
	    z-index: 100;
	    top: 5vw;
	    background:url('/imgFiles/x_out.png');
	    background-size:cover;
	}

	.signinX:hover{
		cursor:pointer
	}
	
	.icon72Signin{
		position: absolute;
	    background: url('/imgFiles/b2f72.png') no-repeat;
	    height: 12vw;
	    width: 12vw;
	    top: 3vw;
	    left: 3vw;
	    z-index: 100;
	    background-size: cover;
	}
	
	#messageText{
		position: relative;
	    top: 15vw;
	    font-size: 2.5em;
	    width: 65vw;
	    left: 17vw;
	    text-align: center;
	}

	#messageTitle{
		position: relative;
	    top: 5vw;
	    width: 50vw;
	    font-size: 3.5em;
	    font-weight: bold;
	    text-align: center;
	    left: 25vw;
	}

	#msgOkButton{
		width: 20vw;
	    top: 32vw;
	    position: relative;
	    left: 52.5vw;
	    font-size:xx-large;
	}
	
	.submitSignin{
		position:absolute;
	}
	
	#submitContact{
		font-size: xx-large;
	    left: 65vw;
	    top: 14vh;
	    position: relative;
	    padding: 4vw;
	}

	#signin{
		display: none;
	    z-index: -1;
	    position: fixed;
	    opacity: 0;
	    top: 0;
	    left: 1vw;
	    width: 98vw;
	    height: 50%;
	    color: black;
	    background-color: white;
	    border: 2px solid;
	    border-radius: 25px;
	    opacity: .85;
	}
	
	#submitEmail{
		font-size:xx-large;
	    left: 65vw;
	    top: 5vw;
	    position: relative;
	}

	#emailHolder{
		width: 100%;
	    height: 10vw;
	    top: 40%;
	    text-align: center;
	    font-size: 4em;
	    background-color: #ffffff;
	    position: relative;
	}

	#enterEmail{
		position: relative;
	    top: 10vh;
	    width: 80vw;
	    font-size:xx-large;
	    text-align: center;
	    left: 10vw;
	}

	#emailAddress{
		top: 1vw;
	    width: 50vw;
	    font-size: 3.5em;
	    background-color: lightgrey;
	    position: relative;
	    left: 25vw;
	}
	
	#contactUsText {
		height: 50px;
	}

	#contactUs:hover{
		cursor:pointer;
	}

	#contactUsTextArea {
		width:80%;
    	left: 10%;
    	position: relative;
    	top:140px;
    	font-size: xx-large;
    	border-color: grey;
	}

	#contactUsHolder {
		width:100%;
		position:relative;
		top:5vh;
	}
	
	#contactUs {
	    position: relative;
	    width:70vw;
    	padding:15px;
    	text-align:center;
    	background-color: #3f51b5;
		border-style: solid;
    	border-width: 2px;
    	border-color: #fdfdfd;
    	border-radius: 10px;
    	margin-top:30px;
    	margin-left:auto;
    	margin-right:auto;
    	display:block;
    	font-size: xx-large;
    	color:white;
    	top: 5vh;
	}
	
	#homeLink{
		position: relative;
    	width:70vw;
    	padding:15px;
    	text-align:center;
    	background-color: #3f51b5;
		border-style: solid;
    	border-width: 2px;
    	border-color: #fdfdfd;
    	border-radius: 10px;
    	margin-left:auto;
    	margin-right:auto;
    	display:block;
    	font-size: xx-large;
    	color:white;
    	top: 5vh;
	}
	
	#homeLink:hover {
		cursor: pointer;
	}
	
	#companyLink {
		position: relative;
    	width:70vw;
    	padding:15px;
    	text-align:center;
    	background-color: #3f51b5;
		border-style: solid;
    	border-width: 2px;
    	border-color: #fdfdfd;
    	border-radius: 10px;
    	margin-left:auto;
    	margin-right:auto;
    	margin-top:30px;
    	display:block;
    	font-size: xx-large;
    	color:white;
    	top:5vh;
	}
	
	#companyLink:hover {
		cursor:pointer;
	}
	
	.users {
    	position: relative;
    	width:70vw;
    	padding:15px;
    	text-align:center;
    	background-color: #3f51b5;
		border-style: solid;
    	border-width: 2px;
    	border-color: #fdfdfd;
    	border-radius: 10px;
    	margin-top:30px;
    	margin-left:auto;
    	margin-right:auto;
    	display:block;
    	font-size: xx-large;
    	color:white;
    	top: 5vh;
	}

	.users:hover{
		cursor:pointer;
	}
	
	#usersText{
		height:60px;
		top: -7px;
		position: relative;
		color: white;
	}
	
	#slideDiv {
		text-align: center;
	    top: 50px;
	    position: relative;
	}
	
	#twitter{
		display:none;
	}

	#twitterIcon{
		display:none;
	}

	#twitter2{
		display:none;
		/* width: 180px;
	    left: 50%;
	    position: relative;
	    margin-left: -124px;
	    top: 42vh; */
	}
}
